XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_render_glyphinfo_t Struct Reference
XCB Render API

xcb_render_glyphinfo_t More...

`#include <render.h>`

## Data Fields

uint16_t | width
uint16_t | height
int16_t | x
int16_t | y
int16_t | x_off
int16_t | y_off

## Detailed Description

xcb_render_glyphinfo_t

The documentation for this struct was generated from the following file:

- render.h